*/*Set's border, padding and margin to 0 for all values*/
{
    padding: 0;
    margin: 0;
    border: 0;
} /*
body , html  {
    color: #373C40;
    font-family: Verdana,Arial, Helvetica, sans-serif;
    height: 100%;
    background-color: #f0f0f0;
    margin:10px;
} */
body .register_header {
    font-size: 90%;
}
p {
    padding: 7px 0 7px 0;
    font-weight: 500;
    font-size: 10pt;
}
a {
    color: #656565;
    text-decoration:none;
}
a:hover{
    color: #abda0f;
    text-decoration: none;
}
h1 {
    font-weight:200;
    color: #888888;
    font-size:16pt;
    background: transparent url(../img/h1.png) no-repeat center left;
    padding-left:33px;
    margin:7px 5px 8px 8px;
}
h4 {
    padding:1px;
    color: #f00;
    font-size:9pt;
    font-weight:100;
 
}
form.register_header{
    width:800px;
    margin: 20px auto 0px auto;
    height:400px;
    background-color:#fff;
    padding:5px;
	margin-top:0;
    -moz-border-radius:20px;
    -webkit-border-radius:20px;
}

#form_shortlist_header form{
    width:800px;
    margin: 20px auto 0px auto;
    height:450px !important;
    background-color:#fff;
    padding:5px;
	margin-top:0;
    -moz-border-radius:20px;
    -webkit-border-radius:20px;
}
form p{
    font-size: 12px;
    clear:both;
    margin: 0;
    color:gray;
    padding:4px;
}
form.register_header fieldset.row1
{
    width:770px;
    padding:5px;
    float:left;
    border-top:1px solid #F5F5F5;
    margin-bottom:15px;
}
form.register_header fieldset.row1 label{
    width:140px;
    float: left;
    text-align: right;
    margin-right: 6px;
    margin-top:2px;
}
form.register_header fieldset.row2
{
    border-top:1px solid #F1F1F1;
    border-right:1px solid #F1F1F1;
    height:220px;
    padding:5px;
    float:left;
	width:380px;
}
form.register_header fieldset.row22
{
    border-top:1px solid #F1F1F1;
    border-right:1px solid #F1F1F1;
    padding:5px;
    float:left;
	width:380px;
}
form.register_header fieldset.row3
{
    border-top:1px solid #F1F1F1;
    padding:5px;
    float:left;
    margin-bottom:15px;
    width:300px;
}
form.register_header fieldset.row4
{
    border-top:1px solid #F1F1F1;
    border-right:1px solid #F1F1F1;
    padding:5px;
    float:left;
    clear:both;
    width:500px;
}
form.register_header .infobox{
    float:right;
    margin:0px 0px 10px 0px;
    border: 1px solid #F1F1F1;
    padding:5px;
    width:380px;
    height:110px;
    font-size:11px;
    background: #FDFEFA url(../img/bg_infobox.gif) repeat-x top left;
}
form.register_header .infobox2{
    float:right;
    margin-top:0px;
    border: 1px solid #F1F1F1;
    padding:5px;
    width:370px;
    height:110px;
    font-size:11px;
    background: #FDFEFA url(../img/bg_infobox.gif) repeat-x top left;
}
form.register_header .infobox3{
    float:right;
    margin:10px 0;
    border: 1px solid #F1F1F1;
    padding:5px;
    width:370px;
    height:110px;
    font-size:11px;
    background: #FDFEFA url(../img/bg_infobox.gif) repeat-x top left;
}
form.register_header .infobox2 label.optional{text-align:left !important; font-size:12px; width:300px;}
form.register_header .infobox3 label.optional{text-align:left !important; font-size:12px; width:300px;}

.infobox3 .addition_requirements {
height: 7.3153em !important;
}
form.register_header legend
{
   /* color: #abda0f;*/
   color:#B84C2B;
    padding:2px;
    margin-left: 14px;
    font-weight:bold;
    font-size: 18px;
    font-weight:100;
}
form.register_header label.error {
font-weight:normal !important;
color: red !important;
height:0px !important
text-indent:-999em;/*hide text off screen*/
}

form.register_header label{
    color:#444;
    width:165px;
    float: left;
    text-align: right;
    margin-right: 6px;
    margin-top:2px;
}
form.register_header label.optional{
    float: left;
    text-align: right;
    margin-right: 6px;
    margin-top:2px;
    color: #444;
}
form.register_header label.obinfo{
    float:right;
    padding:3px;
    font-style:italic;
}
form.register_header input{
    width: 140px;
    color: #505050;
    float: left;
    margin-right: 5px;
	background-color: #FAFAFA;
	padding:2px;
}

form.register_header input.error, form.register_header select.error {
border: 1px solid #ff0000 !important;
}


form.register_header input.long{
    width: 247px;
    color: #505050;
}
form.register_header input.short{
    width: 40px;
    color: #505050;
}
form.register_header input[type=radio]
{
    float:left;
    width:15px;
	margin-top:2px;
}
form.register_header label.gender{
    margin-top:-1px;
    margin-bottom:2px;
    width:34px;
    float:left;
    text-align:left;
    line-height:19px;
}
form.register_header input[type=text]
{
    border: 1px solid #E1E1E1;
    height: 18px;
	-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;
}
form.register_header input[type=number]
{
    border: 1px solid #E1E1E1;
    height: 18px;
	-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;
}
form.register_header input[type=password]
{
    border: 1px solid #E1E1E1;
    height: 18px;
}
.button
{
    background: #abda0f url(../img/overlay.png) repeat-x;
    padding: 8px 10px 8px;
    color: #fff;
    text-decoration: none;
	border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
    cursor: pointer;
    float:left;
    font-size:18px;
    margin:0 10px;
}
form.register_header input.button
{
    background: #abda0f url(../img/overlay.png) repeat-x;
    padding: 8px 10px 8px;
    color: #fff;
    text-decoration: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
    cursor: pointer;
    float:left;
    font-size:15px !important;
    margin:10px;
	width:240px !important;
}
form.register_header input[type=text].year
{
    border: 1px solid #E1E1E1;
    height: 18px;
    width:30px;
	-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;
}
form.register_header input[type=checkbox] {
    width:14px;
    margin-top:4px;
}
form.register_header textarea {
border: 1px solid #E1E1E1;
    width: 300px;
	height:200px;
    float:left;
    margin-bottom:3px;
    color: #505050;
    margin-right:5px;
	-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;
	
}
form.register_header select
{
    border: 1px solid #E1E1E1;
    width: 147px;
    float:left;
    margin-bottom:3px;
    color: #505050;
    margin-right:5px;
	padding:3px;
	-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;
}
form.register_header select.date
{
    width: 40px;
}
input:focus, select:focus{
    background-color: #efffe0;
}
p.info{
    font-size:7pt;
    color: gray;
}
p.agreement{
    margin-left:15px;
}
p.agreement label{
    width:390px;
    text-align:left;
    margin-top:3px;
}
div.bannertop {
text-align:center;
}
.prod_partner{
width:350px;
}
.iframe_form_venue {
width: 325px;
height: 280px;
 overflow:  auto;
 border:1px solid #f1f1f1;
 padding:3px;
 margin:3px;
}
.iframe_form_venue ul {
 list-style-type: none;
    padding: 0px;
    margin: 0px;
}
.iframe_form_venue ul li {
 list-style-type: none;
 height:18px;
}
.iframe_form_venue ul li input {
margin: 0 5px 0 0 !important;
}
.question {margin-top:8px;}

#messageBox ul li {
color:#f00 !important;
}

.page_help_header{
background: #FFFFDF;
padding: 5px;
border: 1px solid #DEDEDE;
-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;
}
@media (min-width: 320px) and (max-width: 768px) {
.qq_banner,.bannertop {
	display:none;
	}
form.register_header {
width:90%;
margin:0 auto;
height:auto;
}

form.register_header fieldset.row1{
width:100%;
height:auto;
padding:0px;
}
form.register_header label , form.register_header fieldset.row1 label,form.register_header label.optional {
width:100%;
text-align:left;
}
form.register_header input,form.register_header input[type="text"],form.register_header select {
width:100% !important;
}
form.register_header fieldset.row2{
width:100%;
height:auto;
padding:0px;
border-right:none;
}
form.register_header fieldset.row22{
width:100%;
height:auto;
padding:0px;
border-right:none;
}
form.register_header fieldset.row3{
width:100%;
height:auto;
padding:0px;
}
div.autocomplete {
width:100%;
}
form.register_header input[type="number"] {
border: 1px solid #E1E1E1;
}
form.register_header legend {
margin-left:0px;
}
form.register_header .infobox {
float:left;
width:98%;
}
form.register_header .infobox2 {
float:left;
width:98%;
}
.prod_partner{
width:100%;
}
input#chk_EventProductionPartner, input#rdo_accomodation_0, input#rdo_accomodation_1 {
float:left;
width:10px !important;
}
}


